# Generated by Django 2.2.3 on 2019-08-08 16:25

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Entidade',
            fields=[
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('dt_criado', models.DateTimeField(auto_now_add=True, verbose_name='Criado')),
                ('dt_modificado', models.DateTimeField(auto_now=True, verbose_name='Modificado')),
                ('nome', models.CharField(max_length=250, verbose_name='Nome')),
            ],
            options={
                'verbose_name': 'Entidade',
                'verbose_name_plural': 'Entidades',
                'db_table': 'entidade',
            },
        ),
    ]
